@charset "ISO-8859-1";

h1 {color:green;}
.main-contnet {background:yellow;}

/* package policy */

.type_{
	padding: 11px 0;
	text-align:right
}
.policy_h h3{
	font-size:18px;
}
.policy_h_tnc h3{
	font-size:18px;
}
.lable-name{
	width:35%;
	float:left;
}
.lable-name-to{
	width:20%;
	float:left;
}
.form-input .input-1{
	width:65%;
}
.form-input .input-2{
	width:80%;
}
.main-box{
	padding: 30px 0;
	width:100%;
	display:inline-block;

}
.name-{
	float:left;
	margin-right:15px;
}
.main-box .w_63{
	width:63%;
}
.att_list a {
    padding: 1px 15px;
    display: inline-block;
    border: 1px solid #ccc;
    margin: 5px;
    float: left;
}
@media(max-width:767px){
	
	.type_{
	text-align:left
	}
}

	.panel-heading .accordion-toggle:after {
    /* symbol for "opening" panels */
    font-family: 'Glyphicons Halflings';  /* essential for enabling glyphicon */
    content: "\e114";    /* adjust as needed, taken from bootstrap.css */
    float: right;        /* adjust as needed */
    color: grey;         /* adjust as needed */
    margin-right: 30px;
}
.panel-heading .accordion-toggle.collapsed:after {
    /* symbol for "collapsed" panels */
    content: "\e080";    /* adjust as needed, taken from bootstrap.css */
}
.panel-default > .panel-heading {
	padding: 10px 15px !important
}
.panel-default > .panel-heading {
	position: relative;
}
.panel-heading .fa-trash{
padding: 0 15px;
cursor:pointer;
position: absolute;
right: 0;
top: 10px;
}
.panel-title a {
	display:block;
}
.bootstrap-select:not([class*="col-"]):not([class*="form-control"]):not(.input-group-btn) {
    width: 100% !important;
}
.custom_fieldset {
	border: 1px solid silver !important;
	margin-bottom: 20px !important;
}
.div_editable {
	min-height:150px;
	overflow-y: scroll
}
.image{
	position:relative
}
.fixcheck{
	position:absolute;
	top:10px;
	right:10px;
	z-index:0;
}
.clr-btn{
background-color:#f05927 !important;
color:#fff !important;
border: none !important;
padding: 7px 35px !important;
}
.modal-dialog img{
	max-width:100%
}
.modal-dialog {
    max-width: 1000px;
    margin: 30px auto;

}

/* Sahil's Addition */
.toggle a i {
    font-size: 26px;
    color: #2e6da4;
}
/* for desktop */
/* create quotes */

/*   overview  */
.col-lg-3.col-xs-12.sh_overview_date {
    width: 12%;
}
.col-lg-3.col-xs-12.sh_overview_night {
    width: 12%;
}
.col-lg-2.sh_overview_adult {
    width: 10%;
}
.col-lg-1.sh_overview_age1 {
    width: 8%;
}
.sh_create_quotes .form-group {
    width: 80%;
}
.sh_create_quotes {
    position: relative;
}
/* itinerary  */
.sh_add_itinerary .panel-heading .accordion-toggle:after {
    font-family: 'Glyphicons Halflings';
    content: "\e114";
    float: right;
    color: grey;
    margin-right: 30px;
    position: absolute;
    right: -16px;
    color: #fff;
}

.sh_add_itinerary .fa {
    display: inline-block;
    font: normal normal normal 14px / 1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    position: absolute;
    right: 58px;
    top: 10px;
    
}
.sh_add_itinerary .fa-trash:before {
    content: "\f1f8";
    position: absolute;
    right: -22px;
    color: #fff;
}

.sh_add_itinerary .panel-default>.panel-heading {
    color: #333;
    background-color: #f5f5f5;
    border-color: #ddd;
    background: #2e6da4 !important;
}
a#day-1 {
    color: #fff !important;
}
a#day-2 {
    color: #fff;
}
a#day-3 {
    color: #fff;
}
a#day-4 {
    color: #fff;
}

.sh_pay_details_remark {
    width: 50%;
}
.sh_pay_details_remark_btn {
    width: 50%;
    position: relative;
    right: -110px;
    bottom: 73px;
}
.sh_payment_detail_padding .form-control {
    border-radius: 0;
    width: 100%;
    margin-bottom: 15px;
}

.sh_display_none {
    display: contents;
}
.sh_sahil {
    position: absolute;
    right: 173px;
    bottom: 135px;
}
.sh_sahil h3 {
    font-size: 13px;
    margin: 0px 0px 7px 0px;
}
.sh_sahil1 {
    width: 50%;
    position: absolute;
    right: 2px;
    bottom: -270px;
}
.sh_sahil1 textarea#instructions {
    border-radius: 0 !important;
}
